Subject: [DMVR] New Message Forum on DMVR Web Site

From: Ric Johnson <[email-masked]>
Date: Thu, 30 Sep 2004 21:24:22 -0500

We   now have installed a completely new DMVR Forum area that is a 
significant   improvement over our previous forum software. This is now a 
categorized forum   system which is much more powerful, flexible, and user 
friendly. Our new software offers message categories, the ability to send 
private messages, the ability to associate an avatar and signature to your 
messages, and the ability to include photos. You'll also find that the 
advertising that keeps this service free to the region is much less 
intrusive, and better targeted to our interests.

Just <http://www.dmvrscca.org/bb.htm>click here to try out the new Forums.

Ric Johnson
DMVR Webmaster